<DialogueContext.PU_CACAPTAIN01_M_CA_Confirms_FollowUpMission_aPlayer_tAlly_FromAlly_inRelaxed_IG_001_GreatHappyTo __id="61bbd9b0-186b-49a4-ab30-3f92ac3df729" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_CA_Confirms_FollowUpMission_aPlayer_tAlly_FromAlly_inRelaxed_IG_001_GreatHappyTo" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_CA_Confirms_FollowUpMission_aPlayer_tAlly_FromAlly_inRelaxed_IG_001_GreatHappyTo" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_CA_Confirms_FollowUpMission_aPlayer_tAlly_FromAlly_inRelaxed_IG_001_GreatHappyTo>